Subject: Re: [PATCH 03/65] i18n: archive: mark parseopt strings for translation

From: Jonathan Nieder <[email-masked]>
Date: Thu, 7 Jun 2012 14:50:58 -0500

Nguyen Thai Ngoc Duy wrote:

> They still are and should be fixed when the new facility comes, so
> there's no point fixing them now.

Meh.  The whole point of GETTEXT_POISON from my point of view is to
prepare for a later facility like that, and I don't see how the fix
would be any different then, so...

But I don't mind waiting until someone interested (like me) has time,
so I guess this kind of question is moot.